2

My mobile is Micromax Canvas Fun A63 (rooted using framaroot). After 1 month of rooting, one day it showed me this:

Google Play Services which some of your applications rely on is not supported by your devices, please contact manufacturer for assistance.

Steps I have taken:

  1. Format my mobile
  2. Change my custom ROM to Cyanogen x invinity (from XDA website)
  3. Installed Gapps version 20130812, but now it's showing me that I don't have the Play Services installed.
  4. Tried to install it from Google Play Store but it never got installed
  5. Manually tried to install with Lucky Patcher, but it says there are some files remain which have to be deleted.

How to fix this issue?

  • I removed the last question since it seems not related to this issue. If you have another question, please ask on separate post. – Andrew T. Jan 5 '16 at 6:41
  • Have you made sure the GApps package you flashed matches your Android version? 20130812 sounds a bit old to be anything newer than for Kitkat (I'd rather guess JellyBean here, as Kitkat was released 20131031). What Android version are you running? – Izzy Jan 5 '16 at 7:11

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.